IF NOT EXISTS (SELECT * 
               FROM   SYS.COLUMNS 
               WHERE  NAME = 'PERC_DESC_MAX' 
                      AND OBJECT_ID = OBJECT_ID('PDV_VD_IT')) 
  BEGIN 
      ALTER TABLE PDV_VD_IT 
        ADD PERC_DESC_MAX MONEY NULL; 

      ALTER TABLE PDV_VD_IT 
        ADD CONSTRAINT DF_PDV_VD_IT_PERC_DESC_MAX DEFAULT((0)) FOR 
        PERC_DESC_MAX; 
  END;  
